﻿@charset "utf-8"

/*----------------------------------------------------
css reset
----------------------------------------------------*/
html {
overflow-y: scroll;
}


#topmenuli ul,li {
    margin: 0;
    padding: 0;
	
}


/*----------------------------------------------------
Page
----------------------------------------------------*/

#headerbg {
background: url(../img/top_banner1.png) top center no-repeat;
}


#wrapper
#contents,
#page {
width: 900px;
}

#main {
width: 900px;
margin:10px 0 10px 0px
}

/*----------------------------------------------------

#main {
float: left;
padding: 5px 10px 0 10px;
margin:5px 0 5px 0px
}

Old Main
----------------------------------------------------*/

#wrapper {
margin: 0 auto;
text-align: center;
}

.imgR {
float: right;
margin: 0 0 10px 10px;
}

.imgL {
float: left;
margin: 0 10px 10px 0;
}

.btn {
text-align: center;
}

/*----------------------------------------------------
#navSkip (NavigationSkip)　
----------------------------------------------------*/
span#navSkip {
position: absolute;
top: 0;
left: 0;
text-indent:-9999px;
}


/*----------------------------------------------------
#page　ページトップへ
----------------------------------------------------*/
#page {
margin: 0 auto;
text-align: left;
}

.pageTop {
text-align:right;
padding-right:10px;
}

/*----------------------------------------------------
#contents　コンテンツ
----------------------------------------------------*/

#contents .pageTop {
clear: both;
text-align: right;
}


.contenttable
{width: 900px;
	margin: 0px;
	padding: 0px;
		
}


/*----------------------------------------------------
#main		メイン
----------------------------------------------------*/
#main h1 {
width:900px;
height:13px;
text-indent:-9999px;
overflow:hidden;
font-size:115%;
}


#main3 b1 {
width:100%
text-align: center;
;
}

/*----------------------------------------------------
header_top
----------------------------------------------------*/

#header_top {
font-size: 0.8em;
width: 900px;
height: 91px;
margin: 0 auto;
position: relative;
text-align: left;		
padding: 0px;	
}

#header #logo-box {
position: absolute;
left: 15px;
top: 28px;
width: 229px;
height: 45px;
}

#header #logo-box2 {
	position: absolute;
	left:248px;
	top: 60px;
	width: 191px;
	height: 21px;
	color: #FFD700;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}


#header #language {
position: absolute;
right:244px;
top: 15px;
width: 106px;
height: 20px;
text-align:left;
margin: 10px 0 0 0;
color:#FFF;
}  

#header #language a{
color:#FFF;
text-decoration:none;
}

#header #language a:hover{
color:#3399FF;
text-decoration:underline;
}

input, select {
font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳＰゴシック", "MSPGothic", Sans-Serif;
font-size: 1.0em;
}

#language {
font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳＰゴシック", "MSPGothic", Sans-Serif;
font-size:1.1em;
}


/*----------------------------------------------------
Tables styles for .top_in
----------------------------------------------------*/

.top_in table, table.top_in {
border-collapse: collapse;
margin: 6px 1px 1px 1px;
width: 220px;
}

.top_in table, table.top_in .top_in tr, .top_in td {
background: none;
}

.top_in th, .top_in td {
padding: 2px;
border: none;
vertical-align: middle;
}

